apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Watcher
home: https://docs.openstack.org/watcher/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Watcher/OpenStack_Project_Watcher_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: watcher
sources:
- https://opendev.org/openstack/watcher
- https://opendev.org/openstack/openstack-helm
version: 2025.1.2+212da71f8
